<?xml version="1.0" encoding="utf-8"?>
<TextView
   xmlns:android="http://schemas.android.com/apk/res/android"
   android:layout_width="fill_parent"
   android:layout_height="wrap_content"
   android:textStyle="bold"
   android:paddingTop="20dip"
   android:paddingBottom="20dip"
   android:layout_gravity="center"
   android:gravity="center"
   android:textColor="#000000"
   android:background="@drawable/xml_listitem_shape"
   android:text="Fooooooo"
   android:textSize="22sp"
   android:id="@+id/tv_item" />